Ask Your Question

ryan227's profile - activity

2020-12-10 02:53:30 -0500 commented question Darknet makefile error when opencv=1, ubuntu 18.04

I basically see all of these when i type in these commands

2020-12-10 02:53:05 -0500 commented question Darknet makefile error when opencv=1, ubuntu 18.04

-lopencv_stitching -lopencv_superres -lopencv_videostab -lopencv_aruco -lopencv_bgsegm -lopencv_bioinspired -lopencv_cca

2020-12-10 02:52:01 -0500 commented question Darknet makefile error when opencv=1, ubuntu 18.04

cv_imgcodecs -lopencv_features2d -lopencv_flann -lopencv_xphoto -lopencv_photo -lopencv_imgproc -lopencv_core

2020-12-10 02:48:54 -0500 commented question Darknet makefile error when opencv=1, ubuntu 18.04

How do i install these? I dont see some of these

2020-12-10 02:09:26 -0500 commented question Darknet makefile error when opencv=1, ubuntu 18.04

Got it, done. I still don't see my problem though.

2020-12-09 07:00:18 -0500 commented question Darknet makefile error when opencv=1, ubuntu 18.04

Got it, done.

2020-12-09 06:39:18 -0500 edited question Darknet makefile error when opencv=1, ubuntu 18.04

Darknet makefile error when opencv=1, ubuntu 18.04 Hi, when i did this command: sudo apt install libopencv-dev And th

2020-12-08 21:23:40 -0500 edited question Darknet makefile error when opencv=1, ubuntu 18.04

Darknet makefile error when opencv=1 Hi, when i did this command: sudo apt install libopencv-dev And then, at the mak

2020-12-08 21:23:12 -0500 asked a question Darknet makefile error when opencv=1, ubuntu 18.04

Darknet makefile error when opencv=1 Hi, when i did this command: sudo apt install libopencv-dev And then, at the mak

2020-12-08 21:17:49 -0500 commented answer installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

yes this works thank you

2020-12-07 00:45:21 -0500 received badge  Enthusiast
2020-12-06 00:13:46 -0500 marked best answer installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

Hi, i have decided to change to opencv 3.4.12 , the latest version for the 3.4.x series. Now, i understand that the command

git clone https://github.com/opencv/opencv.git

can be used to install the latest version, however, it only does this for the latest overall version, which is 4.5.1 .

What can i do to specify to the terminal that i want to install 3.4.12 . Please give some suggestions, thank you.

Prefarably, on how to install opencv from source.

The website i found to install opencv for ubuntu 18.04: https://linuxize.com/post/how-to-inst...

2020-12-06 00:13:46 -0500 received badge  Scholar (source)
2020-12-05 21:12:02 -0500 commented answer installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

Will this upload the latest of 3.4?

2020-12-05 12:13:52 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

Oh it does. But may I ask if the opencv version required changes whether I use the YOLO from darknet or its opencv ?

2020-12-04 03:38:58 -0500 edited question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

installing 3.4.12 for ubuntu 18.04 LTS Hi, i have decided to change to opencv 3.4.12 , the latest version for the 3.4.x

2020-12-04 03:38:02 -0500 edited question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

installing 3.4.12 for ubuntu 18.04 LTS Hi, i have decided to change to opencv 3.4.12 , the latest version for the 3.4.x

2020-12-04 03:35:19 -0500 edited question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

installing 3.4.12 for ubuntu 18.04 LTS Hi, i have decided to change to opencv 3.4.12 , the latest version for the 3.4.x

2020-12-04 03:29:54 -0500 received badge  Editor (source)
2020-12-04 03:29:54 -0500 edited question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

install opencv 3.4.0 on ubuntu 18.04 hello, i was trying to build opencv 3.4.0. However, after i pressed; "make -j4", i

2020-12-03 21:52:37 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

and this: /home/ryan/opencv_build/opencv-3.4.12/build/CMakeFiles/CMakeTmp/CheckIncludeFile.c:1:10: fatal error: linux/v

2020-12-03 21:51:47 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

CheckIncludeFile.c /home/ryan/opencv_build/opencv-3.4.12/build/CMakeFiles/CMakeTmp/CheckIncludeFile.c:1:10: fatal error:

2020-12-03 21:50:48 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

Build output check failed: Regex: 'command[- ]line option .* is valid for .* but not for C' Outp

2020-12-03 21:50:34 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

Build output check failed: Regex: 'command[- ]line option .* is valid for .* but not for C' Output line:

2020-12-03 21:49:34 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

on the error log: enter codBuild output check failed: Regex: 'argument .* is not valid' Output line: 'cc1:

2020-12-03 21:26:04 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

what did i not do properly, thanks for reading this.

2020-12-03 21:25:21 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

@berak so i tried to install 3.4.12, and i followed this: https://linuxize.com/post/how-to-install-opencv-on-ubuntu-18

2020-12-03 21:24:58 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

which resulted in this: Configuring incomplete, errors occurred! See also "/home/ryan/opencv_build/opencv-3.4.12/build/

2020-12-03 21:24:31 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

which resulted in this: Configuring incomplete, errors occurred! See also "/home/ryan/opencv_build/opencv-3.4.12/buil

2020-12-03 21:23:08 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

then i did this: cmake -D CMAKE_BUILD_TYPE=RELEASE \ -D CMAKE_INSTALL_PREFIX=/usr/local \ -D INSTALL_C_EXAMPLES=ON \

2020-12-03 21:22:32 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

@berak so i tried to install 3.4.12, and i followed this: https://linuxize.com/post/how-to-install-opencv-on-ubuntu-18

2020-12-03 07:57:16 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

When I checked the nproc command, I get 8. I wanted to use the opencv as a dependecy for a application called Yolov4 .

2020-12-02 08:41:18 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

@berak Im just afraid that the recent version will be incompatible

2020-12-02 08:38:14 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

Uh no, this isn't raspberry pi, this is on my pc. It is nvidia GE MTX 130 series if that helps.

2020-12-02 08:35:55 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

How do i check my cmake configuration options, I basically just accessed a directory, then "make -j4". I followed this

2020-12-02 08:28:59 -0500 commented question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

i did update and upgrade

2020-12-02 03:32:53 -0500 asked a question installing 3.4.12 for ubuntu 18.04 LTS (install from source) for yolov4

install opencv 3.4.0 on ubuntu 18.04 hello, i was trying to build opencv 3.4.0. However, after i pressed; "make -j4", i